fields:
    yachts_h1:
        label: 'H1 title'
        span: auto
        type: text
    yachts_h1_text:
        label: 'H1 text'
        size: large
        span: full
        type: richeditor
    yachts_h2:
        label: 'H2 title'
        span: auto
        type: text
    yachts_h2_text:
        label: 'H2 text'
        size: large
        span: full
        type: richeditor
    yachts_preowned_title:
        label: 'Preowned title'
        span: auto
        type: text
    yachts_preowned_text:
        label: 'Preowned text'
        size: large
        span: full
        type: richeditor
    yachts_new_title:
        label: 'New title'
        span: auto
        type: text
    yachts_new_text:
        label: 'New text'
        size: large
        span: full
        type: richeditor
    yachts_banner:
        label: 'Yachts for sale banner'
        mode: image
        span: auto
        type: mediafinder
